handlers=java.util.logging.ConsoleHandler
java.util.logging.ConsoleHandler.formatter=java.util.logging.SimpleFormatter
java.util.logging.SimpleFormatter.format=%1$tH:%1$tM:%1$tS.%1$tL %4$-7s [%3$s] %5$s %n

java.util.logging.ConsoleHandler.level=FINEST
app.level=INFO

